<!DOCTYPE html SYSTEM "http://www.thymeleaf.org/dtd/xhtml1-strict-thymeleaf-spring4-4.dtd">
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	xmlns:th="http://www.thymeleaf.org" layout:decorate="layout"
	lang="pt-Br">
<head>
<meta charset="utf-8" />
<title>Documentos</title>
</head>
<body>
	<div layout:fragment="content">

		<section class="content-header">
			<div class="container-fluid">
				<div class="row mb-2">
					<div class="col-sm-6">
						<h1>Lista de Agendamentos</h1>
					</div>
					<div class="col-sm-6">
						<ol class="breadcrumb float-sm-right">
							<li class="breadcrumb-item"><a href="/">Home</a></li>
							<li class="breadcrumb-item"><a href="">Formulario</a></li>
							<li class="breadcrumb-item active">Agendamentos</li>
						</ol>
					</div>
				</div>
			</div>
		</section>

		<div class="card">
			<div class="card-header">
				<h3 class="card-title">Listar Agendamentos</h3>
			</div>
			<div class="card-body">
				<div class="panel-body">
					<div class="table-responsive-sm">
						<table class="table table-striped  table-hover" id="example1"
							aria-describedby="tabelaCriticas">
							<thead>
								<tr>
									<th id="data">Data</th>
									<th id="usuar">Empresa</th>
									<th id="acao">Serviço</th>
									<th id="acao">Duração</th>
								</tr>
							</thead>
							<tbody>
								<tr>

									<td>20/11/2021 09:30:00</td>
									<td>Universidade Metodista de São Paulo</td>
									<td>Atualização de esteira</td>
									<td>01:00:00</td>

								</tr>
								<tr>
									<td>20/11/2021 10:30:00</td>
									<td>Porto Seguro</td>
									<td>Workshop CI/CD</td>
									<td>01:30:00</td>
								</tr>
								<tr>
									<td>20/11/2021 14:00:00</td>
									<td>Itau Unibanco</td>
									<td>Projeto Jenkins</td>
									<td>01:00:00</td>
								</tr>

							</tbody>
						</table>
					</div>

				</div>
			</div>


		</div>
	</div>

</body>
</html>
